jazyky

Téma-icon Otázka P3D s položkou "180_liveries_collection_pack_for_b737-800"

Moře
4 měsíci 1 týdnem #1276 by titolopez

V počítači mám nainstalované i FSX i P3D.

Snažil jsem se nainstalovat balíček "180_liveries_collection_pack_for_b737-800" v P3D, ale říká, že je již nainstalován (protože mám v FSX) a potřebuje být odinstalován.

Chci mít tento balíček v obou simích ve stejném počítači. Co můžu dělat?

Prosím Přihlásit se or Vytvořit účet připojit se ke konverzaci.

Moře
4 měsíci 1 týdnem #1277 by rikoooo

Dobrý den,

Jaká je vaše verze P3D? Pokud je to verze 4, prostě zkontrolujte jak FSX, tak P3D v4.

V opačném případě vyberte vlastní instalaci a nainstalujte soubory do složky a poté vše zkopírujte do požadovaného letového simulátoru. Dejte si pozor, aby se soubory FSX lišily od souborů pro P3Dv4.

Happy lety


Erik - Obecné Administrátor - vždy rádi pomohou

Prosím Přihlásit se or Vytvořit účet připojit se ke konverzaci.

  • Nepovoleno: vytvořit nové téma.
  • Nepovoleno: odpovědět.
  • Nepovoleno: přidat Soubory.
  • Nepovoleno: upravit zprávu.
Čas potřebný k vytvoření stránky: 0.169 vteřin
jazyky